### File

`src/directives/fsisscroll.directive.ts`

### Implements

`OnInit` `OnDestroy`

### Metadata

selector | `[fsIscroll]`

### Index

###### Methods
ngOnDestroy ngOnInit
###### Inputs
fsInstance fsOptions

### Constructor

`constructor(element: ElementRef)`
Parameters :
Name | Type | Optional | Description
element | `ElementRef` | no |

### Inputs

`fsInstance` | Default value: `{}`

`fsOptions` | Default value: `{}`

### Methods

ngOnDestroy
`ngOnDestroy()`
Returns : `void`

ngOnInit
`ngOnInit()`
Returns : `void`

# results matching ""

# No results matching ""